Subject: Ticket Assigned - Complain/expired make up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 09:58:38 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain/expired make up Yesterday day I bought this make up from al bawadu mall in Al Ain to find out that it is expired!!! 
How are you selling face product that is expired!!! I didn’t open it or try it yet what was going to happen if I didn’t check the Expiration date!!
I would have skin problems!! And this not okay!
I first wanted to inform consumer protection but i want to see first what are you going to do!!!!!!! This is not acceptable contact me as soon as you can!
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2182858